<h2 matDialogTitle>Deseja Realmente Depreciar o valor deste Veiculo ?</h2>
<h6 matDialogTitle>Atenção Veiculos com Valor Abaixo de R$ 10,000 não serão depreciados.</h6>
<mat-dialog-content>
</mat-dialog-content>
<mat-dialog-actions align="center">
  <button
    mat-button
    matDialogClose="cancel" color="primary">Cancelar
  </button>
  <button
    mat-button
    matDialogClose="confirm" color="warn">Confirmar
  </button>
</mat-dialog-actions>
